/*blue*/
a{color:#0066A7}
#active_menu,#memu a:hover{color:#069}
#banner_box h1{color:#2088BD}
.search .inputbox,.contentpane .inputbox{color:#0066A7}
div.module_text div div div div.bannergroup_text div.bannerheader{color:#0066A7}
#leftcol div.module table td {color:#0066A7}
#form-login input{color:#0066A7}
input#modlgn_passwd, input#modlgn_username{color:#0066A7}
.bannerheader{color:#0066A7}
.contentheading{color:#0066A7}
.small,.createdate,.modifydate{color:#00416A}
/*blue*/